Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82346 - Man pages are incorrect
Summary: Man pages are incorrect
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: imap
Version: 8.0
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: John Dennis
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-21 15:16 UTC by Michael Lee Yohe
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-10-18 14:38:31 UTC


Attachments (Terms of Use)

Description Michael Lee Yohe 2003-01-21 15:16:01 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030102

Description of problem:
If you type "man imapd" and "man ipopd", the paths to such daemons are incorrect.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. man ipopd
2. man imapd
    

Actual Results:  IPOPD(8C)                                                     
      IPOPD(8C)

NAME
       IPOPd - Post Office Protocol server

SYNOPSIS
       /usr/etc/ipop2d

       /usr/etc/ipop3d


Expected Results:  The SYNOPSIS points to the right spot.

Additional info:

$ rpm -q imap
imap-2001a-15

Comment 1 Mike A. Harris 2003-01-23 00:15:23 UTC
Verified.

Extremely trivial though.

Comment 2 Michael Lee Yohe 2003-07-18 14:25:01 UTC
As trivial as this bug is, should it just be fixed anywho?

*shrug*

Comment 3 Bill Nottingham 2006-08-07 17:36:08 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
Please check if this issue is still present in a current Fedora Core
release. If so, please change the product and version to match, and
check the box indicating that the requested information has been
provided. Note that any bug still open against Red Hat Linux on will be
closed as 'CANTFIX' on September 30, 2006. Thanks again for your help.


Comment 4 Bill Nottingham 2006-10-18 14:38:31 UTC
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Closing as CANTFIX.


Note You need to log in before you can comment on or make changes to this bug.